main {
	min-height: 300px;
}

.clearfix {
    clear: both;
}

.nostyleFlexList {
    list-style: none;
    display: flex;
    margin-top: 5px;
}

.ck-toolbar-container {
    z-index: 999999!important;
}

.jqmodal {
    overflow: hidden;
    z-index: 999999!important;
}

.blocker {
    z-index: 999998!important;
}

.close-modal {
    margin-right: 9px;
    margin-top: 9px;
}

.edit.icon {
    color: #000;
    position: absolute;
    margin-left: 6px;
    margin-top: 7px;
    width: 14px;
    height: 2px;
    border-radius: 1px;
    border: solid 1px currentColor;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.edit.icon:before {
    content: '';
    position: absolute;
    left: -12px;
    top: -1px;
    width: 0px;
    height: 0px;
    border-left: solid 5px transparent;
    border-right: solid 5px currentColor;
    border-top: solid 2px transparent;
    border-bottom: solid 2px transparent;
}

.floatRight {
    float: right;
    position: relative!important;
}

.floatLeft {
    float: left;
    position: relative!important;
}

.info.icon {
    color: #fff;
    background-color: #00CCCC;
    width: 24px;
    height: 24px;
    display: inline-block;
    border-radius: 100%;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
    box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.25);
}

.iconButton {
    background: #eeeeee;
    border: 1px solid black;
    border-radius: 15%;
    width: 24px;
    height: 24px;
}


/*
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    margin: 0;
    font-family: system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #272833;
    text-align: left;
    background-color: #efefef;
}

#searchType{
	margin:0px;
	padding:0px;
	background-color:#008aef;
}
*/

.mini-avatar {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
}

.mini-avatar-image {
    border-radius: 50%;
    width: 100%;
    height: 100%;
}

.avatar {
    border-radius: 15%;
    width: 200px;
    height: 200px;
}

.avatar-image {
    border-radius: 15%;
    width: 100%;
    height: 100%;
}

.logo {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    /*    width: 100%; */
}

.input-group-item .input-group-inset-after.form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: 0;
    padding-right: 0;
}

.input-group-inset {
    flex-grow: 1;
    order: 5;
    width: 1%;
}

.input-group-inset-item {
    align-items: center;
    background-color: #f1f2f5;
    border-bottom-width: .0625rem;
    border-color: #e7e7ed;
    border-left-width: .0625rem;
    border-right-width: .0625rem;
    border-style: solid;
    border-top-width: .0625rem;
    display: flex;
    margin-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.input-group-inset-item-after {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-left-width: 0;
    color: #6b6c7e;
    order: 9;
}

.form-control {
    background-clip: border-box;
    border-color: #e7e7ed;
    border-style: solid;
    border-bottom-width: .0625rem;
    border-left-width: .0625rem;
    border-right-width: .0625rem;
    border-top-width: .0625rem;
    height: 2.5rem;
    min-width: 0;
    display: block;
    height: 2.7rem;
    padding: .4375rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #272833;
    background-color: #f1f2f5;
    background-clip: padding-box;
    border: .0625rem solid #e7e7ed;
    border-radius: .25rem;
    box-shadow: 0 0 rgba(0, 0, 0, 0);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

button,
input {
    overflow: visible;
}

input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.input_deleteme {
    -webkit-writing-mode: horizontal-tb;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 0px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

.input-group-item {
    display: flex;
    /* flex-grow: 1; */
    /* flex-wrap: wrap; */
    /* margin-left: .5rem; */
    /* width: 1%; */
    word-wrap: break-word;
}

.lexicon-icon {
    display: inline-block;
    fill: currentColor;
    height: 1em;
    margin-top: -3px;
    vertical-align: middle;
    width: 1em;
}

.navbarActions {
    text-align: center;
}

button.login {
    color: #fff;
    background: #0074D9;
    border: 1px solid #fff;
}

a.whiteText {
    color: #ddd;
    text-decoration: none;
}

.smallText {
    font-size: 0.75rem;
}

.btn-unstyled {
    display: inline-block;
    color: #272833;
    user-select: none;
    padding: .4375rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    background-color: rgba(0, 0, 0, 0.001);
    border-width: 0;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    cursor: pointer;
    font-weight: inherit;
    max-width: 100%;
    text-align: left;
    text-transform: inherit;
    vertical-align: baseline;
}

button a {
    text-decoration: none;
}

button a:link,
button a:visited {
    color: #272833;
}

.pointer {
    cursor: pointer;
}

#search {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

#searchType {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}


/*
button {
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb;
	border-radius: 0.3rem;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    font: 400 13.3333px Arial;
	font-size: .8rem;
	margin: 0px;
	padding: 10px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}

input[type=button], input[type=submit], input[type=reset] {
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb;
	border-radius: 0.3rem;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    font: 400 13.3333px Arial;
	font-size: .8rem;
	margin: 10px;
	padding: 10px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
*/

.nowrap {
    white-space: nowrap;
}

.verticalSpaced {
    margin-top: 20px;
}

.spaced {
    margin: 3px;
}


/*
.navbar {
    background-color: #0074D9;
    color: hsla(208, 100%, 85%, 1.0);
}

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}

.pb-3, .py-3 {
    padding-bottom: 1rem !important;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}

.header {
	height: 100px;
	width: 100%;
}
*/

.navbar {
    border-width: 0;
    font-size: .875rem;
}

h2,
.h2 {
    font-size: 1.375rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: .5rem;
    font-weight: 600;
    line-height: 1.2;
}

h1,
.h1 {
    font-size: 1.625rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}

.goHomeButtonContainer {
    height: 16px;
    /* needed this so the goHomeButton is clickable */
}
/*
.jqmodal {
    max-width: 440px;
	overflow:hidden;
*/
}

@media(min-width:480px) {
    .jqmodal.wide {
        max-width: 440px;
    }
    /*
    .container{max-width: 440px}
    */
}

@media(min-width:900px) {
    .jqmodal.wide {
        max-width: 800px;
    }
    /*
    .container{max-width: 860px}
    */
}

@media(min-width:1320px) {
    .jqmodal.wide {
        max-width: 800px;
    }
    /*
    .container{max-width: 1280px}
    */
}

@media(min-width:1720px) {
    .jqmodal.wide {
        max-width: 800px;
    }
    /*
    .container{max-width: 1680px}
    */
}

.autofit-col-expand,
.flex-col-expand {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 3.125rem;
    word-wrap: break-word;
}

.justify-content-md-end {
    justify-content: flex-end !important;
}

.bannerText { color: #fff }

.searchBoxTypeAdvanced {
}

.searchBoxType {
	margin-right:20px;
}

.searchBoxType.selected {
	font-weight:bolder;
	text-decoration:underline;
}

.autofit-row,
.sidebar-section-flex {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}

img {
    vertical-align: middle;
    border-style: none;
}

.align-items-center {
    align-items: center !important;
}


*,
*::before,
*::after {
    box-sizing: border-box;
}

.paginationArrow {
    vertical-align: middle;
}

.paginationContainter {
    margin-top: 15px;
    margin-bottom: 15px;
}

.contentSearchResult {
    margin-top: 5px;
    margin-bottom: 5px;
}

.contentSite {
    font-size: 1rem;
    font-size: 0.875rem;
}

.contentTitle {
    margin-left: 25px;
    font-size: 1.35rem;
}

.contentDescription {
    margin-left: 25px;
    margin-bottom: 15px;
    font-style: italic;
    font-size: 0.875rem;
}

.alert {
    text-align: center;
    font-weight: bold;
    font-size: 1rem;
    padding: 5px;
}

.alert.warning {
    background-color: inherit;
    color: #ffc107;
}

.alert.info {
    background-color: inherit;
    color: #000;
}

.alert.goodInfo {
    background-color: inherit;
    color: #009900;
}

.alert.error {
    background-color: inherit;
    color: #cc0000;
}

.alertLandingPage {
    background-color: #f8f9fa !important;
    color: #cc0000;
}

#noticeContainer {
    text-align: left;
}
#noticeContainerCenter {
    text-align: center;
}

.notice {
    display: inline-block;
    text-align: left;
    font-weight: normal;
    font-size: 1rem;
    padding: 2px;
    padding-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 80%;
}

.noticeLandingPage {
    width: 100%;
}

.notice.red {
    background: #ffdddd url('/myJH/images/error.png') no-repeat 6px 6px;
    border: 1px solid #ff0000;
    color: #000000;
}

.notice.yellow {
    background: #ffffcc url('/myJH/images/alert.png') no-repeat 6px 6px;
    border: 1px solid #ffcc00;
    color: #000000;
}

.notice.green {
    background: #ddffdd url('/myJH/images/success.png') no-repeat 6px 6px;
    border: 1px solid #00ff00;
    color: #000000;
}

.notice.blue {
    background: #dff4ff url('/myJH/images/info.png') no-repeat 6px 6px;
    border: 1px solid #a7cedf;
    color: #000000;
}

.centered {
    text-align: center;
}

.label {
    font-weight: bold;
}

.newUserMessageTitle {
    margin-top: 22px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.userActionContent {
    text-align: left;
    margin: auto;
}

.box {
    border: 1px solid gray;
    padding: 5px;
    margin: auto;
}

#ExistingPhotoMessage {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top: 15px;
    text-align: center;
    font-weight: bold;
    border: 3px solid green
}

#PhotoMessage {
    width: 300px;
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top: 15px;
}

#UploadContainer {
    margin: auto;
}

.borderedImage {
    border: 1px solid gray;
}

.newStudentLastMessage {
    width: 770px;
    margin: auto;
}

.mySoftwareContainer {
	margin: auto;
	margin-bottom: 25px;
	min-height: 300px;
	width: 650px;
}
.tile-group .card.shadow-sm{
	box-shadow: 0 0 0.35rem rgb(0 0 0 / 15%) !important;
}
